CODONW-READER(1)

NAME
codonw-reader - output sequence in reader format

SYNOPSIS
codonw-reader inputfile outputfile bulkoutputfile <options>

DESCRIPTION
codonw-reader is a shortcut to accessing the codonw(1) executable, with the 'output sequence in reader format' option (-reader) preselected, i.e.

codonw -reader ...

The command line arguments follow the order of arguments in codonw itself.

SEE ALSO
codonw(1)